.un_privacyTtl,
.un_privacyTtl span {
  font-size: 2.8rem;
  color: #333;
  font-weight: bold;
  text-align: center;
  margin-bottom: 25px;
}

.un_policy {
  /* &_link{
    color:#006BD1;
} */
}

.un_policyCont {
  margin-bottom: 60px;
}

.un_policyTtl {
  font-size: 2rem;
  color: #003264;
  font-weight: bold;
  padding-bottom: 1rem;
}

.un_policyDetail {
  padding-left: 1.8rem;
}

@media screen and (max-width: 767px) {
  .un_policyDetail {
    padding-left: 1.5rem;
  }
}

.un_policyDetail > dl > dt {
  font-weight: bold;
}

.un_policyDetail > dl > dd {
  padding-left: 1.8rem;
}

.un_policyList {
  margin-bottom: 20px;
}

.un_policyList li {
  margin-bottom: 20px;
  text-indent: -5rem;
  padding-left: 5rem;
}

.un_policyList_indent li {
  text-indent: -1.6rem;
  padding-left: 1.6rem;
}

.un_policyList_indent.__double li {
  text-indent: -3.2rem;
  padding-left: 3.2rem;
}

.un_policy_verticalTable {
  border-left: 1px solid #ccc;
  width: 100%;
  font-size: 1.6rem;
}

.un_policy_verticalTable tr {
  border-bottom: 1px solid #ccc;
}

.un_policy_verticalTable th {
  background-color: #006BD1;
  color: #fff;
  font-weight: bold;
  padding: 12px 10px;
  text-align: center;
  white-space: nowrap;
  border-right: 1px solid #ccc;
}

.un_policy_verticalTable td {
  padding: 12px 10px;
  border-right: 1px solid #ccc;
  text-align: center;
}

.un_policy_horizTable {
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  width: 100%;
}

.un_policy_horizTable tr {
  border-bottom: 1px solid #ccc;
}

.un_policy_horizTable th {
  background-color: #006BD1;
  color: #fff;
  font-weight: bold;
  padding: 12px 20px;
  vertical-align: top;
  white-space: nowrap;
}

.un_policy_horizTable td {
  padding: 12px 30px;
  background-color: #fff;
}

.un_policy_opentime {
  margin-left: 5.25em;
  text-indent: -5.25em;
}

.un_policy_smpBlock {
  display: none;
}

/* 	@media screen and (max-width:1280px){
		&{
		}
	}
	
	@media screen and (max-width:767px){
		
&{
}
	}
	 */
@media screen and (max-width: 767px) {
  .un_policyDetail {
    padding-left: 0;
  }
  .un_policy_verticalTable {
    font-size: 1.4rem;
  }
  .un_policy_smpBlock {
    display: block;
  }
  .un_privacyTtl,
  .un_privacyTtl span {
    font-size: 2rem;
  }
  .un_policyTtl {
    font-size: 1.8rem;
  }
  .un_policyCont {
    margin-bottom: 30px;
  }
  .un_policyList li {
    margin-bottom: 15px;
    text-indent: -4rem;
    padding-left: 4rem;
  }
  .un_policyList_indent li {
    text-indent: -1.4rem;
    padding-left: 1.4rem;
  }
  .un_policyList_indent.__double li {
    text-indent: -2.8rem;
    padding-left: 2.8rem;
  }
  .un_policy_horizTable {
    border-right: none;
  }
  .un_policy_horizTable tr {
    border-bottom: none;
  }
  .un_policy_horizTable th {
    display: block;
    width: 100%;
  }
  .un_policy_horizTable td {
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    display: block;
    width: 100%;
  }
}
